/*========== Локальные пути =======*/

/*=========== Стили для переноса ============*/
.fullName {
	position: absolute;
	top: 10px;
	left: 5%;
	font-family: "Myriad Pro Cond";
	text-align: left;
	font-size: 30px;
	color: #FFFFFF;
	text-decoration: none;
	width:auto;
	height:auto;
}

.laureat {margin-left: 280px;padding-top: 20px;}
.laureat img {margin-left: 20px;}

.contactsQuestions {
	background: #9F3157;
	color: #fff;
	display: block;
	vertical-align: top;
	min-width: 950px;
	max-width: 1250px;
	width:expression(document.body.clientWidth > 1300? "1300px" : (document.body.clientWidth < 1000 ? "1000px" : "100%"));
	height: auto;
	min-height: 30px;
	margin: 5px auto 20px auto;
	text-align: right;
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.5);
}

.questions {text-transform: uppercase;}
.questions em {font-style: normal; font-size: 13px;}
.questions a {
	color: #fff;
	vertical-align: middle;*/
	margin-right: 40px;
	margin-left: 20px;
}

a.button {
	text-decoration:none; 
	text-transform: uppercase;
	text-align:center; 
	width:110px;
	padding:5px 20px; 
	margin-right: 20px;
	border:solid 1px #eb0e28;
	-webkit-border-radius:5px;
	-moz-border-radius:5px; 
	border-radius: 5px; 
	font-size: 13px; 
	color:#ffffff; 
	background-color:#d67c87; 
	background-image: -moz-linear-gradient(top, #d67c87 0%, #eb0e28 100%); 
	background-image: -webkit-linear-gradient(top, #d67c87 0%, #eb0e28 100%); 
	background-image: -o-linear-gradient(top, #d67c87 0%, #eb0e28 100%); 
	background-image: -ms-linear-gradient(top, #d67c87 0% ,#eb0e28 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eb0e28', endColorstr='#eb0e28',GradientType=0 ); 
	background-image: linear-gradient(top, #d67c87 0% ,#eb0e28 100%);   
	-webkit-box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff; 
	-moz-box-shadow: 0px 0px 2px #bababa,  inset 0px 0px 1px #ffffff;  
	box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;  
}

a.button:hover {
	color:#eaeff2; 
	background-color:#eb0e28; 
	background-image: -moz-linear-gradient(top, #eb0e28 0%, #d67c87 100%); 
	background-image: -webkit-linear-gradient(top, #eb0e28 0%, #d67c87 100%); 
	background-image: -o-linear-gradient(top, #eb0e28 0%, #d67c87 100%); 
	background-image: -ms-linear-gradient(top, #eb0e28 0% ,#d67c87 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d67c87', endColorstr='#d67c87',GradientType=0 ); 
	background-image: linear-gradient(top, #eb0e28 0% ,#d67c87 100%);   
}

.button i {margin-left: 10px;}

.hide {display: none;}

.show {
	margin-top: 20px;
	display: none;
	background: url(/images/main/bg-top.gif);
	min-width: 950px;
	max-width: 1250px;
	width:expression(document.body.clientWidth > 1300? "1300px" : (document.body.clientWidth < 1000 ? "1000px" : "100%"));
	z-index: 1;
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.5);
	padding-top: 20px;
	padding-bottom: 20px;
	border-top: 2px solid #fff;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius:5px;
	opacity: 0.95;
}

.show .container {
	text-align: left;
	margin-left: 100px;
	margin-right: 100px;
	color: #fff;
	font-size: 0.9em;
}


.show .container a {color: #fff; font-size: 1em;}
.show .row {margin-bottom: 10px;}
.show hr {margin-top: 20px; margin-bottom: 20px;}

.direction {
	width: 20%; 
	display: inline-block; 
	font-size: 1.2em; 
	font-weight: bold;
	margin-bottom: 10px;
}

.quest {display: inline-block; max-width: 75%; font-size: 1.1em; margin-left: 50px;}

.quest-tel {font-size: 1.2em; font-weight: bold;}

.quest p {margin-bottom: 10px;}

.registry a {font-weight: bold;}
.registry a:hover {text-decoration: none;}
p.registry {margin-bottom: 5px;}

.all-quest {width: 100%;}
.all-quest span {margin-right: 30px; text-transform: uppercase;}


/*========== Всплывающие подсказки ========*/
.tooltip1, .tooltip2, .tooltip3 {margin-right: 10px;}

.tooltip1::after, .tooltip2::after, .tooltip3::after {
	background-image: url(/images/main/map-top.jpg);
    background-repeat: no-repeat;
    background-position: center bottom;
	border-radius: 10px 0px 10px 10px;
	box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
	color: #00467f;
	content: attr(data-tooltip); /* Главная часть кода, определяющая содержимое всплывающей подсказки */
	opacity: 0; /* Наш элемент прозрачен... */
	padding: 8px;
	position: absolute;
	visibility: hidden; /* ...и скрыт. */
	transition: all 0.2s ease-in-out; /* Добавить плавности по вкусу */
	font-size: 13px;
	font-style: italic;
	font-weight: bold;
	z-index: 1;
}

.tooltip1::after, .tooltip2::after {
	max-width: 250px;
	margin-top: 70px;
	margin-left: -300px;
}

.tooltip3::after {
	max-width: 300px;
	margin-top: 70px;
	margin-left: -340px;
}

.tooltip1:hover::after, .tooltip2:hover::after, .tooltip3:hover::after {opacity: 0.9; visibility: visible;}  /* Показываем его */ 

@media only screen and (max-width: 1024px) and (min-width: 768px) {
	.fullName {left: 2%;}    
	.logo {right: 10px;}
	.laureat img {width: 55px; height: 55px; padding-top: 7px;}
	.tooltip1::after, .tooltip2::after, .tooltip3::after {margin-top: 60px;}
}

@media only screen and (max-width: 640px) and (min-width: 320px) {
	.fullName {left: 1%;}
	.logo {right: 10px;}
	.laureat img {width: 50px; height: 50px; padding-top: 10px;}
	.tooltip1::after, .tooltip2::after, .tooltip3::after {margin-top: 60px;}
}




/*ИЗМЕНЕНИЯ - ДОБАВИТЬ*/
.questions strong {font-weight: normal; font-size: 18px;}

a.button {font-size: 18px;}

.direction {
	width: 25%; 
	font-size: 16px; 
	font-weight: normal;
	text-transform: uppercase;
}

.quest {max-width: 70%; margin-left: 40px;}

p.registry {margin-bottom: 10px;}

p.quest-tel {margin-bottom: 20px;}


.laureat {margin-left: 350px; padding-top: 7px;}
.laureat img {
	margin-left: 0; 
	vertical-align: middle; 
/*	box-shadow: 0 0 10px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.5);
	filter: progid:DXImageTransform.Microsoft.dropshadow(offX=5, offY=5, color=#7E7E7E);*/
}


.tooltip4 {margin-right: 10px;}
.tooltip4::after {
	background-image: url(/images/main/map-top.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	border-radius: 10px 0px 10px 10px;
	box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
	color: #00467f;
	content: attr(data-tooltip); /* Главная часть кода, определяющая содержимое всплывающей подсказки */
	opacity: 0; /* Наш элемент прозрачен... */
	padding: 8px;
	position: absolute;
	visibility: hidden; /* ...и скрыт. */
	transition: all 0.2s ease-in-out; /* Добавить плавности по вкусу */
	font-size: 13px;
	font-style: italic;
	font-weight: bold;
	z-index: 1;
}
.tooltip4:hover::after {opacity: 0.9; visibility: visible;}
.tooltip4::after {
	max-width: 250px;
	margin-top: 70px;
	margin-left: -300px;
}
@media only screen and (max-width: 1024px) and (min-width: 768px) {
	.tooltip4::after {margin-top: 60px;}
}

@media only screen and (max-width: 640px) and (min-width: 320px) {
	.tooltip4::after {margin-top: 60px;}
}


/*.podval {
	margin-top: 0;
}*/
.button-attention {
	width: auto !important;
    float: left;
    margin-left: 20px;
    font-weight: bold !important;
}
.button-attention i {
	margin-left: 0;
}
.show {
	margin-top: 5px;
}